[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Which webmail do you prefer? Why?

I confirm with apache 2.0.44/PHP 4.3.1


Koba a écrit :
On Wed, 7 May 2003 11:48:24 -0400, Joey Hess <joeyh@debian.org> wrote:

I looked at SquirrelMail, but php4 is not supported with apache2.

Yes it does. I'm testing the Apache/2.0.45 PHP/4.3.1 combination and it works like a charm. You'll notice a huge speedup in php scripts if you are upgrading from apache 1.x.

squirrelmail.org does not recommend using apache2 with it, but I didn't have any problem so far.

Reply to: